
Redmine - Feature #19489

Translation for Spanish Panama

2015-03-26 04:44 - Leonel Iturralde

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.0.2   

Resolution: Fixed   

Description

I created a translation for Spanish Panama (es-PA).

Related issues:

Related to Redmine - Defect #13579: Datepicker uses Simplified Chinese in Tra... Closed

Related to Redmine - Defect #13584: Missing Portuguese jQuery UI date picker Closed

Associated revisions

Revision 14193 - 2015-04-24 08:47 - Toshi MARUYAMA

Spanish Panama translation added by Leonel Iturralde (#19489)

Revision 14194 - 2015-04-24 09:00 - Toshi MARUYAMA

copy Spanish wiki helps to Spanish Panama (#19489)

Revision 14195 - 2015-04-24 09:34 - Toshi MARUYAMA

Merged r14193 from trunk to 3.0-stable (#19489)

Spanish Panama translation added by Leonel Iturralde.

Revision 14196 - 2015-04-24 09:34 - Toshi MARUYAMA

3.0-stable: copy Spanish wiki helps to Spanish Panama (#19489)

History

#1 - 2015-03-27 08:30 - Go MAEDA

- File es-PA.yml.02.yml added

I have made slight changes to the patch. New patch is here: es-PA.yml.02.yml

Fix line separators from CRLF to LF

Change general_lang_name to 'Spanish/Panama (Español/Panamá)' (see r14051)

#2 - 2015-04-04 17:08 - Go MAEDA

- Target version set to 3.1.0

#3 - 2015-04-24 06:23 - Toshi MARUYAMA

- Related to Defect #13579: Datepicker uses Simplified Chinese in Traditional Chinese locale added

#4 - 2015-04-24 07:01 - Toshi MARUYAMA

- Related to Defect #13584: Missing Portuguese jQuery UI date picker added

#5 - 2015-04-24 08:47 - Toshi MARUYAMA

- Target version changed from 3.1.0 to 3.0.2

#6 - 2015-04-24 11:53 - Toshi MARUYAMA

- Tracker changed from Patch to Feature
https://www.redmine.org/attachments/13384
https://www.redmine.org/projects/redmine/repository/svn/revisions/14051


- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk and 3.0-stable, thanks.

Files

es-PA.yml 55.3 KB 2015-03-26 Leonel Iturralde

jstoolbar-es-pa.js 744 Bytes 2015-03-26 Leonel Iturralde

es-PA.yml.02.yml 54.2 KB 2015-03-27 Go MAEDA
